credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: d7d64eff-aaf2-4dda-9c9b-4262b805a858
      project-domain-name: Default
      tenant-name: juju_epc-e67284af-7ad1-4a3f-aadd-d3bec0173bef
      user-domain-name: Default
      username: juju_network_discovery_bug